# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-13 10:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Profile', '0002_auto_20171011_2229'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='Email',
            field=models.EmailField(default='bintangilham41@gmail.com', max_length=254),
        ),
        migrations.AlterField(
            model_name='account',
            name='UrlImage',
            field=models.TextField(),
        ),
    ]
